
QGIS Application - Bug report #16861

Arranging layer order by dragging not working 

2017-07-13 12:25 PM - Frank Sokolic

Status: Closed

Priority: High

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: Yes

Operating System: Ubuntu 17.04 Unity desktop Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24760

Description

Arranging layers by dragging and dropping in the layers panel doesn't work properly. When I select a layer and then drag it while holding

down the left mouse button the layer gets 'dropped' even though the mouse button hasn't been released.

History

#1 - 2017-07-13 12:33 PM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2017-09-11 04:16 PM - Patrick Dunford

I see "unusual" drag and drop behaviour all the time in (x)ubuntu in lots of different apps. Can you be sure this is not an issue with other applications.

#3 - 2017-09-11 05:18 PM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2017-09-13 08:07 AM - Frank Sokolic

Have just checked and this problem no longer occurs so I think that this ticket can be closed.

#5 - 2017-09-13 10:01 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
